/* TM CMS component */
nav {
    display: flex;
    /* gap:42px; */
    margin: 0 auto
}

nav a {
    color: var(--dim);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.5px;
    transition: color .18s;
    padding: 10px 20px;
      border-bottom: 1px solid transparent;
}
nav a:hover{
  color:#fff;
  border-bottom: 1px solid var(--green);
}
nav a.on {
  border-bottom: 1px solid var(--green);
}